Subject: RE: Contracts listing
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>
Date: Sat, 2 Feb 2002 09:00:31 -0800 (PST)

On the people - we are planning for a group to start Mopnday pm as it is not as urgent as teh credit wording for this Monday.  Let me know if I can help.

 -----Original Message-----
From: 	Bradford, William S.  
Sent:	Saturday, February 02, 2002 9:57 AM
To:	Forster, David
Cc:	Taylor, Mark E (Legal)
Subject:	RE: Contracts listing

Dave,

The download from EOL contract database is not the Day 1 contract list we will be using.  Disregard the Contract/Name Type column in your attachment.  There are only six initial contract types.  Master Gas, Master Power, ISDA and corresponding GTCs.  Also, we will adjust the initial contract requests by Credit Approvals.  We need to be consistent in what we are communicating to UBS and internally.

Thanks,
Bill

 -----Original Message-----
From: 	Forster, David  
Sent:	Friday, February 01, 2002 9:03 PM
To:	Bradford, William S.; Brackett, Debbie R.; [email-masked]'; [email-masked]'; [email-masked]'; [email-masked]'
Cc:	Shults, Bob
Subject:	Contracts listing

Attached is a list of company legal names, with Enron contract types identified, which some of the recipients of this email have requested.

The GROUPS represented on this list roughly correspond to the groups on the various lists in circulation and should be relevant for relaunch.

The list I sent out earlier today contained some company names which had been identified by commercial groups as Top 50, but in fact will not be trading on day 1 as they do not trade the products which we are planning to launch on day 1.

Accordingly, we will send out a new list tomorrow morning, which will contain:

- Names of pipelines or transmission companies needed for day 1
- Names of Canadian companies needed for day 1

The revised list will show only those names incremental to the "Louise approved" list currently being used by credit and will contain the full legal name of the relevant entities.

To avoid any confusion, I suggest you delete the last list I sent you and use the "Louise approved" list along with tomorrow's list.

If anyone has any questions, please contact me on:

office: 713 853 1861
cell: 713 562 8678

Thanks,

Dave

 << File: contracts list.xls >>